<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品詳細</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
    <link rel="stylesheet" href="goods.css">
</head>
<body>
	<header>
        
<div id="container">
<div id="mainVisual"><h1>GOODS</h1></div>
</div>
</header>
    <div class="clear"></div>
<div class="jumbotron">
<div class="clearfix">
  <div class="float-none">
      <img src="img/item1.jpg" width="300" height="300" class="rounded mx-auto d-block" alt="Image">
  </div>
  <h2>商品説明</h2>
  <p class="info">new genelationsのロゴがデザインされた缶バッチです。</p>
  <p class="price">500円（税別）</p>
</div>
<button id="itemadd" type="button" onclick="location.href='goodsAdd.html'">買物かごに追加</button>
</div><!--/jumbotron-->
<footer></footer>
<div class="clear"></div>
    
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>